<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/edm/tiedm1451m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar implosión comp. en estruct. ingeniería multinivel (tiedm1451m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para imprimir un listado que muestre en qué artículos padre se utiliza un artículo concreto como componente. El listado muestra todos los artículos padre de los componentes, no sólo el padre directo.</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000117" role="manual">Estructuras de ingeniería</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000126" role="manual">Composición de una estructura de nivel único</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000125" role="manual">Composición de una estructura multinivel</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000127" role="manual">Composición de una estructura resumida</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">Imprimir un documento o un listado</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="revi.date.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de revisión de artículo-I</Title>
			</Header>
			<FuncDesc>La fecha en las que son <Link href="/baanerp/ti/glossary/glossary#000135" role="glossary">válidas</Link> la revisión y la estructura de ingeniería.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000008" role="manual">Especificar una fecha</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="prt.bom.txta"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar textos de estructura de ingeniería</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se listan los textos registrados para las estructuras de ingeniería.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.language"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Idioma para textos</Title>
			</Header>
			<FuncDesc>Si ha especificado textos de estructuras de ingeniería en más de un idioma, puede seleccionar en qué idioma desea generar el listado.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
